» Ubuntu » Paketit

Error

two or more packages specified (haskell-edison-core-doc lucid)